<head>
<style media="screen" type="text/css">
ul {
    list-style-position: inside;
}
</style>
</head>

<body>
<center>
  <h1> <a href="/"> Blue quotes </a></h1>
  <span> "I hate front-end programming", Blue, 2016 <span>

      <h3> Latest: </h3>

      <ul>
        {% for quote in latest %}
        <li><a href=/quote/{{quote.id}}>{{ quote.title}}</a></li>
        {% endfor %}
      </ul>

      <p><a href="/create"> Create </a></p>
      <p><a href="/logout"> Logout </a></p>
      <p><small> Finding this page ugly ? Feel free to submit a <a href="https://bitbucket.org/_Blue/bluequotes"> pull request</a></small></p>
</center>
</body>
<! Don't panic />
